@charset "utf-8";

/*  pc
---------------------------------------------- */

/* mv */
#mv {
    position: relative;
}
#mv .txt {
    position: absolute;
    left: 20px;
    bottom: 20px;
    padding: 12px 20px 15px;
    border-radius: 3px;
    background: rgb(147, 37, 54);
    background: linear-gradient(180deg, rgba(147, 37, 54, 1) 0%, rgba(110, 28, 40, 1) 100%);
    color: #fff;
}
#mv .txt span {
    display: block;
}
#mv .txt .main {
    font-size: 2.2rem;
}
#mv .txt .sub {
    font-size: 1.7rem;
}

/* about */
#about {
    padding: 60px 0 0;
}
#about .txt {
    margin-bottom: 60px;
    font-size: 1.6rem;
    word-break: break-all;
}
#about .txt span {
    color: #932536;
    font-weight: 500;
}
#about .img {
    display: flex;
}
#about .img img {
    width: calc(100% / 3);
}

/* service */
#service {
    padding: 60px 0;
    background-color: #f2f2f2;
}
#service .lists {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
}
#service .lists li {
    width: calc(50% - 20px);
        max-width: 45rem;
}
#service .lists li .img {
    width: 100%;
    aspect-ratio: 2 / 1;
    overflow: hidden;
}
#service .lists li a:hover img {
    transform: scale(1.1);
    transition: 0.3s;
}
#service .lists li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
}
#service .lists li .txt {
    padding: 20px;
    background-color: #fff;
}
#service .lists li .txt .ttl {
    margin-bottom: 5px;
    font-size: 2.2rem;
    font-weight: 500;
}
#service .lists li .txt .ttl.red {
    color: #932536;
}
#service .lists li .txt .lead {
    font-size: 1.6rem;
    line-height: 2.6rem;
    word-break: break-all;
}

/* company */
#company {
    padding: 60px 0 0;
}
#company .inner {
    margin-bottom: 60px;
}
#company .youtube {
    width: 100%;
    max-width: 550px;
}
#company .youtube iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}
#company .ggmap iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/4;
}
#company .info h3 {
    display: block;
    margin-bottom: 15px;
    font-size: 2.2rem;
    font-weight: 500;
}
#company .info h3 span {
    display: block;
    font-size: 1.8rem;
}
#company .info .txt {
    font-size: 1.6rem;
    line-height: 2.8rem;
}
#company .info .txt .red {
    color: #932536;
}

/*  mobile & smart phone
---------------------------------------------- */
@media only screen and (max-width: 1024px) {
    /* mv */
    #mv {
        position: relative;
    }
    #mv .slider li {
        height: 300px;
    }
    #mv .slider li img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    #mv .txt {
        font-size: clamp(0.5rem, calc(1rem + 0.3vw), 2rem);
    }
    #mv .txt span {
        margin-top: 3px;
    }
    #mv .txt .main {
        font-size: clamp(1rem, calc(1.4rem + 0.5vw), 2rem);
    }
    #mv .txt .sub {
        font-size: clamp(1rem, calc(0.9rem + 1vw), 1.6rem);
    }

    /* about */
    #about {
        padding:4vw 0 0;
    }
    #about .txt {
        margin-bottom: 30px;
        font-size: clamp(14px, calc(11px + 0.3vw), 16px);
    }
    #about .img {
        display: block;
    }
    #about .img.slider2 {
        display: none;
    }
    #about .img img {
        width: 100%;
    }

    /* service */
    #service {
        padding:4vw 0;
    }
    #service .lists {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 3vw;
    }
    #service .lists li {
        width: 100%;
        max-width: 38rem;
    }

    #service .lists li .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: 0.3s;
    }
    #service .lists li .txt {
        padding: 3vw;
        background-color: #fff;
    }
    #service .lists li .txt .ttl {
        margin-bottom: 5px;
        font-size:  clamp(14px, calc(18px + 0.3vw), 22px);
        font-weight: 500;
    }

    #service .lists li:not(:last-child) {
        margin-bottom: 20px;
    }

    #service .lists li .txt .lead {
           font-size: clamp(13px, calc(12px + 0.3vw), 16px);
        line-height:  clamp(13px, calc(14px + 0.3vw), 16px);
        word-break: break-all;
    }

    /* company */
    #company {
        padding: 4vw 0 0;
    }
    #company .inner {
        display: block;
        margin-bottom: 30px;
    }
    #company .youtube {
        max-width: 100%;
        margin-bottom: 30px;
    }
    #company .ggmap iframe {
        width: 100%;
        height: auto;
        max-height: 300px;
        aspect-ratio: 16/16;
    }
}
